Subject: Re: bug#24891: 25.1: Falsehood on page "Major Modes" of Emacs manual.

From: Alan Mackenzie <[email-masked]>
Date: Mon, 7 Nov 2016 20:29:58 +0000

Hello, Evgeny.

On Sun, Nov 06, 2016 at 06:55:29PM -0500, Evgeny Roubinchtein wrote:
> Is it the case that the modes that do run prog-mode-hook are exactly the
> modes derived from prog-mode?

It is, yes.  It would be sort of nice to put this in the manual, but that
manual is the Emacs manual, not the Elisp manual, where it really
belongs.  Maybe a footnote pointing at the Elisp manual would be the
thing, here.

-- 
Alan Mackenzie (Nuremberg, Germany).